[Desktop Entry]
Version=1.0
Type=Application
Name=Jxplorer
Comment=Java LDAP browser and editor
Exec=/usr/bin/jxplorer
Icon=jxplorer
Terminal=false
StartupNotify=false
Categories=Application;Network;
